/usr/share/locale/da/LC_MESSAGES/gdbm.mo
/usr/share/locale/de/LC_MESSAGES/gdbm.mo
/usr/share/locale/eo/LC_MESSAGES/gdbm.mo
/usr/share/locale/es/LC_MESSAGES/gdbm.mo
/usr/share/locale/fi/LC_MESSAGES/gdbm.mo
/usr/share/locale/fr/LC_MESSAGES/gdbm.mo
/usr/share/locale/ja/LC_MESSAGES/gdbm.mo
/usr/share/locale/pl/LC_MESSAGES/gdbm.mo
/usr/share/locale/pt_BR/LC_MESSAGES/gdbm.mo
/usr/share/locale/ru/LC_MESSAGES/gdbm.mo
/usr/share/locale/sr/LC_MESSAGES/gdbm.mo
/usr/share/locale/sv/LC_MESSAGES/gdbm.mo
/usr/share/locale/uk/LC_MESSAGES/gdbm.mo
/usr/share/locale/vi/LC_MESSAGES/gdbm.mo
/usr/share/info/gdbm.info
/usr/share/info/dir
/usr/share/man/man1/gdbm_dump.1
/usr/share/man/man1/gdbm_load.1
/usr/share/man/man1/gdbmtool.1
/usr/share/man/man3/gdbm.3
/usr/lib/libgdbm.so.6.0.0
/usr/lib/libgdbm.so.6
/usr/lib/libgdbm.so
/usr/lib/libgdbm.la
/usr/lib/libgdbm.a
/usr/lib/libgdbm_compat.so.4.0.0
/usr/lib/libgdbm_compat.so.4
/usr/lib/libgdbm_compat.so
/usr/lib/libgdbm_compat.la
/usr/lib/libgdbm_compat.a
/usr/include/gdbm.h
/usr/include/dbm.h
/usr/include/ndbm.h
/usr/bin/gdbmtool
/usr/bin/gdbm_load
/usr/bin/gdbm_dump
